@keyframes bean-anininimamation {
	0% {color: #00F;transform: rotate(-5deg);}
	20% {color: #0FF;font-size: 130px;}
	40% {color: #0F0;margin-left: 1em;}
	60% {color: #FF0;transform: rotate(5deg);}
	80% {color: #F00;}
	100% {color: #F0F;font-size: 120px;}
}

body {
	background: url('/beans.jpg');
}

#choppy {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

span {
	font-size: 120px;
	display: inline-block;
}
span:nth-child(1) {
	animation: 0.15s linear 0s infinite bean-anininimamation;
}
span:nth-child(2) {
	animation: 0.15s linear 0.1s infinite bean-anininimamation;
}
span:nth-child(3) {
	animation: 0.15s linear 0.2s infinite bean-anininimamation;
}
